Subject: Re: [bug#45161] [PATCH 0/1] Update go?

From: David Dashyan <[email-masked]>
Date: Mon, 14 Dec 2020 16:10:26 +0300

David writes:

> May I ask how do you do afterer redefining "go" to point to go-1.15 and
> getting list of deppending packages?  I mean how one buids all depended
> packages in one move if there such a way to do this?
Oops.  It should have been something like:

  "what do you do after redefining "go" package and getting list of
  depending packages?  I mean how one buids all packages that depend on
  go in one move if there such a way to do this?"

It was late I was sleepy :)

-- 
David aka zzappie